/* Class = "NSButton"; ibExternalAccessibilityDescription = "Clear All Filters"; ObjectID = "2Ck-sz-JlJ"; */
"2Ck-sz-JlJ.ibExternalAccessibilityDescription" = "Limpar Todos os Filtros";

/* Class = "NSButton"; ibShadowedToolTip = "Clear All Filters"; ObjectID = "2Ck-sz-JlJ"; */
"2Ck-sz-JlJ.ibShadowedToolTip" = "Limpar Todos os Filtros";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Options"; ObjectID = "2g8-NI-j4X"; */
"2g8-NI-j4X.ibExternalAccessibilityDescription" = "Opções";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "3J9-V0-2ax"; */
"3J9-V0-2ax.title" = "Preferências...";

/* Class = "NSMenuItem"; title = "Oldest First"; ObjectID = "6eX-SN-3DG"; */
"6eX-SN-3DG.title" = "Mais Antigos Primeiro";

/* Class = "NSMenuItem"; title = "Newest First"; ObjectID = "9ai-iL-g2t"; */
"9ai-iL-g2t.title" = "Mais Novos Primeiro";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Timeline View"; ObjectID = "35e-Xr-LTG"; */
"35e-Xr-LTG.ibExternalAccessibilityDescription" = "Visualização da Linha do tempo";

/* Class = "NSTextFieldCell"; title = "12,321"; ObjectID = "BSZ-Uo-aEX"; */
"BSZ-Uo-aEX.title" = "12,321";

/* Class = "NSTextFieldCell"; title = "Popover Label"; ObjectID = "Bdy-Us-QfA"; */
"Bdy-Us-QfA.title" = "Identificador Pop-over";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "HoK-PN-zfs"; */
"HoK-PN-zfs.title" = "Preferências";

/* Class = "NSButtonCell"; alternateTitle = "CALENDAR"; ObjectID = "HsD-7R-o6w"; */
"HsD-7R-o6w.alternateTitle" = "CALENDÁRIO";

/* Class = "NSButtonCell"; title = "CALENDAR"; ObjectID = "HsD-7R-o6w"; */
"HsD-7R-o6w.title" = "CALENDÁRIO";

/* Class = "NSMenuItem"; title = "New Journal"; ObjectID = "L7M-YL-UBU"; */
"L7M-YL-UBU.title" = "Novo Diário";

/* Class = "NSTextFieldCell"; title = "ENTRIES"; ObjectID = "N9K-q4-Cu0"; */
"N9K-q4-Cu0.title" = "REGISTROS";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "New journal"; ObjectID = "PSv-NC-RW9"; */
"PSv-NC-RW9.ibExternalAccessibilityDescription" = "Novo Diário";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Photos View"; ObjectID = "Qbu-wq-HhO"; */
"Qbu-wq-HhO.ibExternalAccessibilityDescription" = "Visualização de Fotos";

/* Class = "NSMenuItem"; title = "New Journal"; ObjectID = "RNa-ed-e3d"; */
"RNa-ed-e3d.title" = "Novo Diário";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Toggle Journal list"; ObjectID = "Rwf-gd-sm0"; */
"Rwf-gd-sm0.ibExternalAccessibilityDescription" = "Alternar lista do Diário";

/* Class = "NSTextFieldCell"; title = "PHOTOS"; ObjectID = "S1k-M5-KrA"; */
"S1k-M5-KrA.title" = "FOTOS";

/* Class = "NSMenuItem"; title = "Lock Journal"; ObjectID = "T9j-Uz-uRL"; */
"T9j-Uz-uRL.title" = "Bloquear Diário";

/* Class = "NSTextFieldCell"; title = "964"; ObjectID = "Zg6-t6-etM"; */
"Zg6-t6-etM.title" = "964";

/* Class = "NSView"; ibExternalAccessibilityDescription = "Select all filtered entries"; ObjectID = "bSd-9K-A2M"; */
"bSd-9K-A2M.ibExternalAccessibilityDescription" = "Selecionar todas as entradas filtradas";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Toggle journal list"; ObjectID = "cDs-wx-JSU"; */
"cDs-wx-JSU.ibExternalAccessibilityDescription" = "Alternar lista do diário";

/* Class = "NSButton"; ibShadowedToolTip = "⌘J"; ObjectID = "cDs-wx-JSU"; */
"cDs-wx-JSU.ibShadowedToolTip" = "⌘J";

/* Class = "NSButtonCell"; alternateTitle = "TIMELINE"; ObjectID = "dRM-pO-Uru"; */
"dRM-pO-Uru.alternateTitle" = "LINHA DO TEMPO";

/* Class = "NSButtonCell"; title = "TIMELINE"; ObjectID = "dRM-pO-Uru"; */
"dRM-pO-Uru.title" = "LINHA DO TEMPO";

/* Class = "NSButtonCell"; alternateTitle = "PHOTOS"; ObjectID = "iBs-ZO-19P"; */
"iBs-ZO-19P.alternateTitle" = "FOTOS";

/* Class = "NSButtonCell"; title = "PHOTOS"; ObjectID = "iBs-ZO-19P"; */
"iBs-ZO-19P.title" = "FOTOS";

/* Class = "NSMenuItem"; title = "New Entry"; ObjectID = "ikn-cX-ode"; */
"ikn-cX-ode.title" = "Novo Registro";

/* Class = "NSButtonCell"; alternateTitle = "MAP"; ObjectID = "kKH-w7-cnz"; */
"kKH-w7-cnz.alternateTitle" = "MAPA";

/* Class = "NSButtonCell"; title = "MAP"; ObjectID = "kKH-w7-cnz"; */
"kKH-w7-cnz.title" = "MAPA";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "lcO-i7-m5w"; */
"lcO-i7-m5w.title" = "OtherViews";

/* Class = "NSView"; ibExternalAccessibilityDescription = "Sync Status"; ObjectID = "mCX-6J-Hq3"; */
"mCX-6J-Hq3.ibExternalAccessibilityDescription" = "Status da Sincronização";

/* Class = "NSView"; ibExternalAccessibilityHelp = "Force a sync"; ObjectID = "mCX-6J-Hq3"; */
"mCX-6J-Hq3.ibExternalAccessibilityHelp" = "Forçar uma sincronização";

/* Class = "NSMenuItem"; title = "Lock Journal"; ObjectID = "n74-HG-LGR"; */
"n74-HG-LGR.title" = "Bloquear Diário";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Map View"; ObjectID = "nmW-IG-l0J"; */
"nmW-IG-l0J.ibExternalAccessibilityDescription" = "Visualização do Mapa";

/* Class = "NSTextFieldCell"; title = "CMD+L"; ObjectID = "tVg-OO-roD"; */
"tVg-OO-roD.title" = "CMD+L";

/* Class = "NSMenuItem"; title = "New Entry"; ObjectID = "vYR-wo-a3l"; */
"vYR-wo-a3l.title" = "Novo Registro";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Calendar View"; ObjectID = "vfX-2W-2QB"; */
"vfX-2W-2QB.ibExternalAccessibilityDescription" = "Visualização do Calendário";

